@import '~include-media/dist/include-media';
@import '../../../../style/variables';

@include media('<=sm') {
  :host {
    form.player-category {
      grid-template-columns: 1fr 3rem;
      grid-template-areas:
        'category action'
        'limit action';
    }
  }
}

@include media('<=xs') {
  :host {
    form {
      button.mat-stroked-button {
        align-self: auto;
      }
    }
  }
}
